---
date: 2016-06-22T14:03:03+02:00
title: "hugo config"
slug: hugo_config
url: /commands/hugo_config/
---
## hugo config

Print the site configuration

### Synopsis


Print the site configuration, both default and custom settings.

```
hugo config
```

### Options

```
      --config string   config file (default is path/config.yaml|json|toml)
```

### Options inherited from parent commands

```
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 22-Jun-2016
